@font-face {
  font-family: 'Material Icons';
  font-display: auto;
  src: local('Material Icons'), url(https://fonts.gstatic.com/s/materialicons/v42/flUhRq6tzZclQEJ-Vdg-IuiaDsNcIhQ8tQ.woff2) format('woff2');
}
body{margin:0;font-family:arial;float:left;background:#ececec;width:100vw;}*{box-sizing: border-box;}a{text-decoration:none;cursor:pointer}
#to{position:relative;background:#eee;float:left;width:100vw;min-height:110vh;margin:0;padding-bottom:25vw}
#f{float:left;position:relative;width:100vw;height:100vw}
#f img{width:100vw;height:100vw}
#t{float:left;width:100%;height:14.28vw;background:#fff;border-bottom:1px #ccc solid}
#t a{width:14.28vw;height:14.28vw;float:left;color:#075E54;text-align:center;font-size:6.5vw;line-height:14.28vw;font-family:'Material Icons';font-weight:normal;font-style:normal;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;font-feature-settings:'liga';}
h1{position:absolute;bottom:0;left:0;margin:0;width:100vw;float:left;padding:4vw;background:linear-gradient(to top,rgba(0,0,0,1),rgba(0,0,0,0));font-size:5vw;color:#fff;text-shadow:1px 1px #000;font-weight:normal}


#l,#ca{position:relative;float:left;width:100vw;border:0px #cf0000 solid;overflow:hidden}
#l{background:#fff;border-top:1px #ccc solid;border-bottom:1px #ccc solid;padding:5vw 4vw;color:#333;font-size:4.7vw !important;margin-top:5vw;}



#ca a{float:left;margin:3vw 0 0 3vw;background:#fff;border:1px #ccc solid;padding:3vw 4vw;color:#777;font-size:4vw;border-radius:3px}

.dp{position:relative;float:left;width:100vw;margin:4vw 0;padding:3vw 0 3vw 20vw;background:#fff;border-bottom:1px #ccc solid;border-top:1px #ccc solid;min-height:22vw}
.dp img{width:15vw;border-radius:50%;position:absolute;left:3vw}
.dp b{width:75vw;float:left;font-size:4.5vw;color:#333;margin-top:2vw}
.dp p{width:75vw;float:left;margin:0;font-size:4vw;color:#333;}
.dp i{width:75vw;float:left;margin:0;font-size:3.5vw;color:#1fa71f;font-style:normal}
.dp i:after{Content:'Aplicación destacada pwa.cl'}


#pua{background:#0060c0;width:90vw;text-align:center;font-size:4vw;color:#fff;margin:1vw 5vw;padding:2vw 0;float:left;border-radius:1vw}
